#modalBg, .infoLayer .modalBg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 11000;
	top: 0;
	left: 0;
	background-color: #000;
	display: none;
}

.opacity75 {
	-moz-opacity: .75;
	-ms-filter: "alpha(opacity=75)";
	filter: alpha(opacity=75);
	opacity: 0.75;
}

#layerWrapper, .infoLayer {
	width: 100%;
	height: 100%;
	/*position: fixed;*/
	position: absolute;
	z-index: 11001;
	top: 0;
	left: 0;
	display: none;
}

.infoLayer {
	z-index: 11002;
}

#layer, .infoLayer .layer {
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	background-color: #fff;
	z-index: 11002;
	top: 0;
	left: 0;
	/*height: 100%;
	overflow: auto;*/
}

#layer .layerContent,
.infoLayer .layer .layerContent {
	width: 100%;
	padding: 0 20px 20px;
	overflow: auto;
}

#layer > div.row > div.f-right button.btn_closeLayer,
.infoLayer .layer > div.row > div.f-right button.btn_closeInfoLayer {
	margin: 20px 20px 0 0;
}

div.loaderWhiteBackground {
	background: url(../img/preloader_white_background.gif) no-repeat center center;
	min-height: 80px;
	padding: 30px;
}

/* DLO BEGIN */

.dealerFinder {
	/**
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	width: 650px !important;
	*/
	padding: 0 !important;
	position: relative;
}

.dealerFinder .withoutNavigationRight h1 {
	margin-bottom: 0 !important;
}

.dealerFinder .withoutNavigationRight p {
	padding-top: 10px;
}

.dealerFinder .link-standard {
	display: inline-block;
	padding: 0 0 0 9px;
	background: url('../img/icons.png') no-repeat -990px -228px;
	color: #666;
	text-decoration: none;
	font-size: 13px;
	font-family: BMWType_Bold, Arial, sans-serif;
	line-height: 15px;
}

.dealerFinder .link-standard:hover {
	background-position: -960px -258px;
	color: #1C69D4;
}

.dealerFinder .formFilter {
	display: none;
}

.dealerFinder .pinDetails {
	margin: 0 25px 0 0;
	padding: 0;
	width: 230px;
}

.dealerFinder .pinDetails .name {
	font-family: BMWType_Bold, Arial, sans-serif;
	font-size: 13px;
}

.dealerFinder .pinDetails .address {
	padding-top: 4px;
}

.dealerFinder .pinDetails a {
	display: block;
}
/**
.dealerFinder .c2b_locator_directions_search label {
	display: block;
	font-family: BMWType_Bold, Arial, sans-serif;
	font-size: 13px;
}
*/
/* don't style this */
/* this is the anchor class of the pins with size 0 */
.dealerFinder .mxnIconAnchor {
}

.dealerFinder .mxnIconType_pin {
	background: url(../img/dlo_bmw_dealer_icon.png);
}

.dealerFinder .mxnIconType_serviceOnly,
.dealerFinder .mxnIconType_serviceOnly_big {
	background: url(../img/dlo_bmw_servicepartner_icon.png);
}

.dealerFinder .mxnIcon {
	position: absolute;
	width: 45px;
	height: 45px;
	top: -45px;
	left: 0;
	cursor: pointer;
}

.dealerFinder .mxnIcon.mxnIconType_pin_big
.mxnIconType_serviceOnly_big {
	background: url(../img/dlo_bmw_dealer_icon.png);
}

.dealerFinder .mxnIcon.mxnIconType_location {
	width: 30px;
	height: 25px;
	top: -25px;
	left: -10px;
}

.dealerFinder .mxnIcon.mxnIconType_park {
	width: 20px;
	height: 20px;
	top: -20px;
	left: -20px;
}

.dealerFinder .mxnIcon.mxnIconType_park_big {
	position: absolute;
	width: 40px;
	height: 40px;
	top: -40px;
	left: -40px;
}

.dealerFinder .mxnIconInfo {
	position: absolute;
	background: white;
	/*border: 1px solid black; */
	padding: 10px;
	left: 5px;
	bottom: 10px;
	z-index: 1000;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.dealerFinder .clusterCounter {
	border: 1px solid black;
	background: white;
	border-radius: 10px;
	padding: 2px 4px;
	line-height: 12px;
	left: 28px;
	top: -7px;
	position: absolute;
	text-align: center;
	font-size: 10px;
}

.dealerFinder .clusterCounter.type_serviceOnly {
	background: #fff;
}

.dealerFinder .c2b_locator_search #submitForm input.searchField {
	width: 205px;
	background: url("../img/suchfeld.png") repeat scroll 0 0 transparent;
	color: #a0a0a0;
	font-weight: normal;
	height: 15px;
	margin-right: 10px;
	padding: 6px 0 3px 5px;
	position: relative;
	top: -1px;
	float: left;
}

.dealerFinder .c2b_locator_search #submitForm .searchField:focus {
	color: #262626;
}

.dealerFinder .c2b_locator_map_wrapper {
	height: 100vh;
	width: 100%;
	position: absolute;
	top: -9999px;
	left: -9999px;
  	overflow: hidden;
  	margin-bottom: 20px;
}

.dealerFinder .dloCenter {
	position: relative;
}

.dealerFinder .formSearch {
	position: relative;
	z-index: 1;
}

.dealerFinder #c2b_locator_map {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #e5e3df;
	overflow: hidden;
	z-index: 0;
}

.displayNone {
	display: none;
}

.displayBlock {
	display: block;
}

.dealerFinder .pinDetails .buttonComp.buttonBlue {
	display: inline-block;
	width: auto;
}

.dealerFinder .closeBubbleAction {
	height: 12px;
	position: absolute;
	right: 6px;
	top: 6px;
	width: 12px;
	background: url("../img/layer_close_x.png") no-repeat;
}

.dealerFinder .dlo_wrapper {
	position: relative;
}

.dealerFinder .c2b_navigation {
	position: relative;
	display: none;
}

.dealerFinder .routesList a {
	display: block;
	margin-top: 8px;
}

.dealerFinder .routesList a span {
	color: #262626;
}

.dealerFinder .routesList a.active span {
	color: #1F66CE;
}

.dealerFinder .c-locate-a-center__routes {
	overflow: auto;
	width: 100%;
	padding-bottom: 0;
}

.dealerFinder .c-locate-a-center__routes:empty {
	display: none;
}

.dealerFinder .pinRouteCalculateSubmitAction {
	padding-left: 5px;
	overflow: hidden;
}

.dealerFinder .pinRouteCalculateSubmitAction label {
	margin-top: 14px;
	margin-bottom: 3px;
}

.dealerFinder .pinRouteCalculateSubmitAction .targetHeadline {
	margin-top: 12px;
	margin-bottom: 3px;
	font-family: BMWType_Bold, Arial, sans-serif;
	font-size: 13px;
}

.dealerFinder .pinRouteCalculateSubmitAction .error {
	color: red;
	display: none;
	margin-top: 10px;
}

.dealerFinder .dloSearchInputWrapper {
	float: left;
	margin-right: 6px;
	position: relative;
}

.dealerFinder .fieldSetFieldText {
	border: 1px solid #888;
}

.dealerFinder .dloSearchIconLink {
	display: block;
	height: 14px;
	left: 0;
	padding: 4px 3px;
	position: absolute;
	top: 0;
	width: 14px;
}

.dealerFinder .dloSearchIcon {
	display: block;
	height: 14px;
	width: 14px;
}

.dealerFinder .spriteIconLoupe {
	background-position: -274px -362px;
}

.dealerFinder .baseIconSprite {
	cursor: pointer;
	background-image: url('../img/icons.png');
}

.dealerFinder .steps .start {
	padding-left: 55px;
	background: url("../img/dlo_route_startpin.png") no-repeat;
	min-height: 55px;
}

.dealerFinder .steps .end {
	padding-left: 55px;
	background: url("../img/dlo_route_targetpin.png") no-repeat;
	min-height: 55px;
	margin-top: 10px;
}

.dealerFinder .steps .step {
	width: 30px;
	display: block;
	font-family: BMWType_Bold, Arial, sans-serif;
	float: left;
}

.dealerFinder .steps .instructions {
	float: left;
	width: 169px;
	font-family: Arial, sans-serif;
	word-wrap: break-word;
}

.dealerFinder .steps .instructions b {
	font-family: BMWType_Bold, Arial, sans-serif;
	font-weight: normal;
}

.dealerFinder .steps .distance {
	display: block;
	clear: both;
	font-family: Arial, sans-serif;
	text-align: right;
}

.dealerFinder .c-locate-a-center__routes .copyright {
	margin-top: 15px;
	font-size: 13px;
}

.dealerFinder .c-locate-a-center__center.last.active {
	border-bottom: none;
	padding-bottom: 0;
}

.dealerFinder .printContainer {
	display: none;
}

/* DLO END */


.error input,
.error select,
.error input[type="radio"] + label,
.error textarea {
	border-color: #d20000 !important;
}

.singleLine.error .error-txt {
	display: block;
}

.singleLine.errorResolved .error-txt {
	display: none;
}

.error .error-txt,
.error span.title,
.error p,
.warning {
	color: #d20000 !important;
}

.c-steps ul li.act a,
.c-steps ul li.act a:visited {
	color: #1c69d4;
}

.iconInfoText {
	display: none;
}

.c-accordion .c-accordion__entry.last {
	border-bottom: 1px solid #e6e6e6;
}

.paymentFormBlock.last {
	margin-bottom: 0 !important;
}

/* VIN STEP BEGIN */

.vinStepsContainer {
	overflow: hidden;
	position: relative;
}

.vinStepsContainer .vinSteps {
	position: relative;
}

.vinStepsContainer .step {
	position: relative;
	display: none;
}

.layerContent .selectionFooter .c-button.nextLevel {
	display: none;
}

.vinStepsContainer .links.next,
.vinStepsContainer .links.special {
	position: relative;
}

.vinStepsContainer .disabled {
	height: 100% !important;
	top: 0 !important;
	width: 100% !important;
	z-index: 10 !important;
	display: none;
	position: absolute;
}

.layerContent .vinStepsContainer .disabled {
	width: 680px !important;
}

.vinStepsContainer .wait,
.c-mygarage .wait {
	left: 50% !important;
	top: 50% !important;
	z-index: 11 !important;
	position: absolute;
}

.layerContent .vinStepsContainer .wait,
.layerContent .c-mygarage .wait {
	left: 50% !important;
}

.systemError {
	/**position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	height: 0;*/
	width: 100%;
	overflow: hidden;
}

#selectionFooter {
	display: none;
}

.layerContent #selectionFooter {
	display: block;
}

.layerContent #selectionFooter a.arrow.previousSelection {
	display: none;
}

#selectionFooter .line {
	border-top: 2px solid #ededed;
	margin-bottom: 11px;
}

.formElements {
	display: none;
}

.layerContent .formElements form {
	width: 100%;
}

.vin {
	position: relative;
}

.vin .wait,
.c-mygarage .wait,
.productAdd .wait {
	/* Firefox */
	left: -moz-calc(50% - 15px);
	/* WebKit */
	left: -webkit-calc(50% - 15px);
	/* Standard */
	left: calc(50% - 15px);
	/* Firefox */
	top: -moz-calc(50% - 15px);
	/* WebKit */
	top: -webkit-calc(50% - 15px);
	/* Standard */
	top: calc(50% - 15px);
	position: absolute;
	z-index: 2;
	display: none;
}

.vin .disabled,
.c-mygarage .disabled,
.productAdd .disabled {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: none;
}

.result a.arrow {
	bottom: auto !important;
	display: inline-block;
	float: none !important;
	margin-bottom: 5px;
	position: relative !important;
}

/* VIN STEP END*/

.c-check-out .c-shopping-cart-item .submit_button_disabled_info {
	display: none;
	margin-top: 20px;
}

.c-check-out .c-shopping-cart-item .submit_button_disabled_info p {
	margin-bottom: 0;
}

.finInfo u {
	text-decoration: none;
}

.finInfo b {
	font-weight: normal;
}

.c-user-assembly i.icon-pdf {
    background: #1c69d4; 
}

.ajaxPngPreloader {
	background-image: url(../img/preloader_29x522.png);
	display: none;
	height: 29px;
	left: 50%;
	margin-left: -14px;
	margin-right: -14px;
	position: relative;
	top: 0;
	width: 29px;
	z-index: 1000;
}

.disabled {
	background: url(../img/tile_dithering.png) repeat 0 0;
}

.c-single-product .icon-preload {
	background-image: url(../img/preloader_blue.gif);
	height: 22px !important;
	width: 22px !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	vertical-align: middle;
}

.c-shopping-cart .shipping #StoreSelection,
.c-shopping-cart .shipping #StoreSelection + p {
	margin-left: 27px;
}

.bold {
	font-weight: bold;
}

/***** PROFILE SETTINGS BEGIN *****/

.c-profile-settings .profileContent .row {
	margin-bottom: 10px;
}

.c-profile-settings .profileContent .profileContent p.last {
	margin-bottom: 0;
}

.c-profile-settings .profileContent,
.c-profile-settings .formBlock.profile form {
	margin-bottom: 15px;
}

.c-profile-settings .c-icon-stack .icon-edit {
	margin: -3px 0 0 5px;
}

.c-profile-settings .formBlock.profile:not(.last) {
	border-bottom: 1px solid #e6e6e6;
}

/***** PROFILE SETTINGS END *****/

/***** ADDRESS BOOK BEGIN *****/

.c-address-list .addressType div:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #262626;
}

.c-address-list .addressType div > img {
	margin: -5px 8px 0 0;
}

.c-address-list .singleAddress .addressContent + form {
	display: none;
}

.singleAddress p.address .c-icon-stack .icon-edit {
	margin: -4px 0 0 6px;
}

.c-address-list .singleAddress.myAddress {
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}

/***** ADDRESS BOOK END *****/

.c-profile-settings .disabled,
.c-address-list .disabled,
.c-product-detail .disabled,
.c-check-out .disabled,
.c-favorite-list .disabled,
.c-shopping-cart button .disabled,
.c-matching-parts .disabled {
	display: none;
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.c-product-detail .c-call-to-action,
.c-profile-settings .c-icon-stack,
.c-profile-settings .c-button-stack,
.c-profile-settings .c-accordion .c-accordion__entry,
.c-address-list .c-icon-stack,
.c-address-list .c-button-stack,
.c-address-list .c-accordion .c-accordion__entry,
.c-check-out .c-icon-stack,
.c-check-out .c-button-stack,
.c-check-out .c-accordion .c-accordion__entry,
.c-favorite-list .c-call-to-action,
.c-shopping-cart button.c-btn-icon-text,
.c-matching-parts .c-button-stack .addthis {
	position: relative;
}

.c-profile-settings .c-icon-stack,
.c-address-list .c-icon-stack,
.c-check-out .c-icon-stack {
	display: inline-block;
}

.c-product-detail .c-call-to-action .disabled,
.c-profile-settings .buttonDisabled .disabled,
.c-address-list .buttonDisabled .disabled,
.c-check-out .buttonDisabled .disabled,
.c-matching-parts .addthis .disabled,
.c-shopping-cart button.buttonDisabled .disabled,
.c-favorite-list .c-call-to-action .disabled {
	display: block;
}

.c-profile-settings .formBlock.profile form:not(.exclude),
.c-profile-settings .c-accordion__entry.active .disabled,
.c-address-list .c-accordion__entry.active .disabled,
.c-check-out .c-accordion__entry.active .disabled,
.c-profile-settings form .disabled,
.c-address-list form .disabled,
.c-check-out form .disabled {
	display: none;
}

.c-shipping-options img {
	width: auto !important;
}

.c-check-out form + .required-hint {
	margin-top: 15px;
}

.c-steps ul.five-steps li.act {
	width: 48% !important;
}

section.last,
.accordionFilter section:last-child {
	margin-bottom: 0;
}

.c-order-history .orderHeadline {
	margin: 20px 0 10px 0;
}

.c-order-history .orderContent.last {
	margin-bottom: 20px;
}

.c-order-history .ordersearch {
	margin-bottom: 15px;
}

.success p {
	color: #3db014;
}

.infoLayer ol, .infoLayer ul {
  list-style: outside none none;
}

.infoLayer li {
	background-image: url(../img/icon_bullet.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
	line-height: 1.5;
	padding-left: 13px;
}

.infoLayer li.no-list {
	background-image: none;
	list-style-type: none;
	margin-left: 0;
}

.infoLayer li li {
	background-image: url(../img/icon_bullet_small.png);
}

.infoLayer li.yes {
	background-image: url(../img/icon_check_green.png);
}

.infoLayer .layerContent b {
	display: block;
	margin-top: 20px;
}

.c-category-index .rrp .icon-info-round,
.c-search-results .rrp .icon-info-round {
	margin-top: -4px;
}

.c-address-list .singleAddress .c-accordion__entry.active,
.c-address-list .singleAddress .singleLine.checkbox-block.last {
	margin-bottom: 10px;
}

.c-address-list .singleAddress p.address {
	margin-bottom: 0;
}

.c-address-list .singleAddress .addressType:not(:empty),
.c-address-list .singleAddress .singleLine.checkbox-block:not(.last) {
	margin-top: 10px;
}

.addressform .postalcode-housenumber-addition .housenumber {
	margin-left: 4.4%;
}

.c-matching-parts .witem.amount {
	margin-top: 10px;
}

.multiOpenAccordion .accordion_header.ui-state-active + .accordion_item_content {
	display: block !important;
}

.multiOpenAccordion {
	margin-bottom: 15px;
}

.c-legal-information h2 {
  	font-size: 18px;
  	line-height: 20px;
	text-transform: none;
}

.checkbox-wrapper.packagingStation {
	margin-bottom: 10px;
} 

#checkoutReceipt .c-button-stack {
	margin-top: 15px;
}

.c-navigation-footer .rrpNote {
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}

.c-shopping-cart .payment_INSTORE_PAYMENT.checkbox-wrapper label,
.c-shopping-cart .payment_INSTORE_PAYMENT.checkbox-wrapper button {
	float: left;
}

.c-shopping-cart .payment_INSTORE_PAYMENT.checkbox-wrapper span.c-checkbox-text {
	width: auto;
}

.c-radio-item input[type="radio"]:disabled + label::before {
	 border-color: #bbb #bbb !important;
}

.c-radio-item input[type="radio"]:checked:disabled + label::before {
	background-color: #bbb !important;
}

label.c-select select:disabled,
label.c-select select.inputDisabled {
	background-color: #e3e3e3;
}

label.c-select.inputDisabled::after,
label.c-select.inputDisabled:hover:after {
	background-color: #bbb;
}

/** INTERONE SECTION BEGIN **/

.c-service-contact .c-textarea, 
.c-order-return .c-textarea {
	margin: 0;
}

.c-user-assembly h4 {
	margin-top: 0;
}

h1, h2, h3, h4 {
	moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.headerDealerInfo {
	color: #fff;
	font-family: BMWType_Bold;
	text-decoration: none;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	border-bottom: 1px solid #fff;
	padding: 12px 25px;
	position: relative;
}

.c-registration h3 {
	clear: both;
}

.c-product-detail .c-availability-price.last {
	margin-bottom: 15px;
}

.c-availability-price .input_quantity {
	width: 40px;
}

.c-category-index .validationText .icon__size-sm {
	background-size: 12px auto;
}

.c-vin-typisation .c-input {
	margin-bottom: 0;
}

.c-locate-a-center .routeTo article {
	padding-top: 0;
	border-bottom: none;
}

.c-locate-a-center .c2b_locator_result {
	padding-top: 10px;
}

.c-category-index .c-accordion .active .c-accordion__content .accordionFilter {
	margin-top: 10px;
}

.c-price-slider {
	margin: 20px 0 !important;
}

.c-price-slider .ui-slider-horizontal .ui-slider-handle {
	margin-left: 0 !important;
}

.c-tracking-information p {
	margin-top: 0px;
	margin-bottom: 10px;
}

.c-order-return .singleProduct.last {
	margin-bottom: 15px;
}

.c-order-return .downloadLink .inline-icon .icon-pdf {
	margin: -2px 10px 0 0;
}

.c-order-return .downloadLink {
	margin-bottom: 10px;
	cursor: pointer;
}

.c-order-return .downloadLink.last {
	margin-bottom: 0;
}

.c-order-return .singleProduct .checkbox-block {
	margin-top: 18px;
}

.c-order-return .checkbox-block .icon-info-round {
	margin-top: -15px;
}

a {
	color: #0653b6;
	text-decoration: underline;
}

a:hover {
	color: 1c69d4;
}

.c-matching-parts .c-checkbox-text.hasNext {
	margin-bottom: 10px;
}

.c-sub-header {
	margin: 0 -20px;
}

.c-searchresults-dropdown span.c-select-label {
  display: inline-block;
  float: left;
  font-weight: bold;
  line-height: 16px;
  margin-right: 10px;
  margin-top: 10px;
  text-align: right;
  width: 50%;
}

.c-searchresults-dropdown label.c-select {
  margin-left: 10px;
  max-width: 90px;
  font-weight: bold; 
}

span.c-select-label {
  display: block;
  margin-bottom: 3px;
  width: 100%;
}

.c-radio-item input[type="radio"]:checked ~ .paymentFormBlock {
	position: relative;
}

.c-check-out section.c-content-box {
	margin-top: 20px;
	margin-bottom: 0;
}

.c-favorite-list .checkbox-wrapper + .required-hint {
	display: inline-block;
	margin-top: 15px;
}

.c-compatibility-info h3 {
  	margin: 0 0 10px 0;
  	text-transform: none;
}

.c-compatibility-info .c-button {
	margin-bottom: 5px;
}

.c-matching-parts [id^="productForm_"] .c-accordion,
.c-content-box {
	margin-top: 20px;
}

.c-matching-parts .productPart .flex-wrapper .flex-group h5 {
	margin: 0;
}

.c-matching-parts [id^="productForm_"] .c-accordion .c-accordion__content .item {
	margin-top: 15px;
}

.credit-card-types .c-radio-list .c-radio-item.last {
	margin-bottom: 0 !important;
}

.c-matching-parts .c-quantity-price-row .flex-wrapper .flex-row h5 {
	margin: 0;
}

.c-matching-parts .checkbox-wrapper.parent {
  	margin-left: 0;
}

.c-category-index .c-category-filter > h2 + .c-accordion {
	margin-top: 15px;
}

button.notice + textarea.notice {
	margin-bottom: 10px;
}

.c-category-index .c-accordion:last-child {
	margin-bottom: 15px;
}

.c-product-detail .c-content-box {
	margin-top: 20px;
}

.c-category-index .c-accordion + .row + .c-accordion .c-accordion__entry,
.c-category-index .c-accordion + .c-accordion .c-accordion__entry {
	border-top: none;
}

.c-btn-icon-text {
  	color: #0a0a0a;
}

.c-btn-icon-text i {
	margin-right: 0 !important;
}

.c-navigation-footer ul li.active a,
.c-sub-header ul li.active a {
	color: #0653b6;
}

.c-navigation-footer ul.languages li a {
	text-transform: lowercase; 
}

.c-vin-typisation .c-button.selectionTrigger + a.link {
	margin-top: 15px;
	display: inline-flex;
}

.c-vin-typisation .c-button.continueButton {
	margin-bottom: 15px;
}

.c-vin-typisation .triggerElements .links {
	margin: 0;
}

label.languages select option {
	text-transform: capitalize;
}

.c-shopping-cart .c-action-code .error p:empty {
	margin: 0;
}

.c-shopping-cart .c-action-code .error p {
	margin-top: 0;
}

.bmw-margin-0,
.bmw-margin-0 button,
.bmw-margin-0 .c-button {
	margin: 0;
}

.countArticles, section .c-searchresults-dropdown span.c-select-label {
	display: none;
}

.c-pager {
	margin-top: 20px;
}

.c-teaser-container .headline-wrapper .singleLine {
	float: right;
	margin-bottom: 0;
}

.c-vin-typisation .vinSteps section .links {
	margin-bottom: 0;
}

.c-locate-a-center ul.balance li:last-child i {
	vertical-align: bottom !important;
}

.checkbox-wrapper.error .c-checkbox-text,
.checkbox-wrapper.error .c-checkbox-text a {
	color: #d20000;
}

.c-vin-inline .link.insertVin {
	margin-top: 10px;
}

/** INTERONE SECTION END **/

.c-header .c-header__actions label.c-select.languages {
	float: right;
	margin: 2px 0 0 8px;
}

.c-header label.c-select.languages select {
	border: none;
	text-indent: 0;
	margin: 0;
	width: 40px;
}

.c-header label.c-select.languages:after {
	content: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.c-header .c-header__actions label.c-select.languages {
		margin: 2px 14px 0 10px;
	}
	.c-header label.c-select.languages select {
		width: auto;
	}
}

.c-header .c-header__actions label.c-select.languages:not(*:root) {
	margin: 2px -7px 0 12px;
}

.c-check-out .agreements {
	margin-top: 20px;
}

.c-check-out .agreements #AccepetensErrorMessage p {
	margin-top: 0;
}

#checkoutReceipt.usCheckoutReceipt div.orderNumberMessage {
	font-weight: bold;
}
#checkoutReceipt.usCheckoutReceipt div.totalPrice,
#checkoutReceipt.usCheckoutReceipt div.thankyouMessage {
	font-family: bmwTypeWebBoldAll,Arial,Helvetica,sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 15px;
	color: #262626;
}
#checkoutReceipt.usCheckoutReceipt div.trackingHeader {
	border-bottom: 1px solid #e6e6e6;
	text-align: right;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
}
#checkoutReceipt.usCheckoutReceipt hr {
	margin-bottom: 20px;
	margin-top: 20px;
}
/***** OTV begin *****/
.c-otv .formBlock #parent {
	overflow: hidden;
}

.c-otv .formBlock .jcarousel {
	position: relative;
	height: 200px;
}

.c-otv a.listUp .icon-arrow-up {
	margin: 0 0 0 -10px;
	display: inline-block;
	position: relative;
}

.c-otv a.listDown .icon-arrow-down {
	margin: 0 0 0 -10px;
	display: inline-block;
	position: relative;
}

.c-otv .formBlock .jcarousel ul {
	width: 100%;
	height: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}
.c-otv fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

.c-otv label[for="callbackPreference"] + .infoContent {
	margin-left: 28px;
}

#licensePlateReg input[type="text"] {
	text-transform: uppercase;
}	

/***** OTV end *****/

.c-legal-information .checkbox-wrapper span.c-checkbox-text > span.title,
.c-legal-information span.title span {
	display: inline;
}

br.br-height-9px {
	display: block;
	margin: 9px 0;
}

.c-check-out h3.terms {
	margin-top: 26px;
	display: inline-block;
}
.c-check-out h3.terms + div.singleLine.small-12.columns {
	margin-bottom: 30px;
}
.c-check-out h3.terms + div.singleLine.small-12.columns .c-checkbox {
	margin-left: 4px;
}
.c-check-out h3.terms + div.singleLine.small-12.columns .c-checkbox-text {
	margin: -1px 0 0 -2px;
	font-weight: bold;
}

#content.layer .vehicleSelectionTeaserDropDown .c-button {
	margin-bottom: 0;
}

.hidden {
	display: none;
}

/******************** COOKIE LAYER (US7290) BEGIN ********************/
#content.headerBar.cookieInfo {
	position: fixed;
	bottom: -8px;
	background-color: white;
	color: white;
	text-align: center;
	z-index: 100;
	
	width: inherit;
	
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 47px;
	
	text-align: inherit;
	
	box-shadow: 0 -1px 8px 0 rgba(0,0,0,.5);
	
	height: 520px;
}

#content.headerBar.cookieInfo p,
#content.headerBar.cookieInfo h1 {
	text-rendering: optimizeLegibility;
	
	font-style: normal;
	font-weight: 400;
	font-family: bmwTypeWebLightAll,Arial,Helvetica,sans-serif;
	
	letter-spacing: normal;
	line-height: 22px;
}

#content.headerBar.cookieInfo a,
#content.headerBar.cookieInfo p {
	font-size: 15px;
}

#content.headerBar.cookieInfo a {
	line-height: 19px;
}

#content.headerBar.cookieInfo p {
	line-height: 22px;
	padding-bottom: 5px;
}

#content.headerBar.cookieInfo h1 {
	font-size: 21px;
	line-height: 35px;
	font-weight: 20;
}

#content.headerBar.cookieInfo button {
	line-height: 30px;
	padding: 5px 0 4px;
	text-align: center;
}

#content.headerBar.cookieInfo button.buttonComp {
	width: 180px !important; /* due to already existing 'important' marker at regular 'buttonComp' styles */
}

#content.headerBar.cookieInfo button.buttonComp .clone,
#content.headerBar.cookieInfo button.buttonComp .original {
	background-image: none !important;
	padding: inherit;
	left: inherit;
}

#content.headerBar.cookieInfo button.c-button {
	margin-bottom: 5px;
}

#cookieInfoPlaceholder {
	height: 535px;
	width: 100px;
}
/******************** COOKIE LAYER (US7290) END ********************/
